require("scripts/const")
require("scripts/global")

GameUpdating =  function()
	if(clApplication) then
		clApplication:Update();
	end
end


function main()  
	while true do
	    DoMainWindow("scripts/framework/clApplication.lua");
	end
end

return main
